{
  "SPDXID": "SPDXRef-DOCUMENT",
  "spdxVersion": "SPDX-2.3",
  "name": "SBOM-SPDX-cargo-audit-0.22.2",
  "creationInfo": {
    "created": "2026-06-05T12:32:09Z",
    "creators": [
      "Tool: https://github.com/Homebrew/brew"
    ]
  },
  "dataLicense": "CC0-1.0",
  "documentNamespace": "https://formulae.brew.sh/spdx/cargo-audit-0.22.2.json",
  "documentDescribes": [
    "SPDXRef-Archive-cargo-audit-src"
  ],
  "files": [
    {
      "SPDXID": "SPDXRef-File-cargo-audit",
      "fileName": "v0.22.2.tar.gz",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "85c368a4d166b2cc4972108d50abc5fad605013b65098929a06122439488beb5"
        }
      ]
    }
  ],
  "packages": [
    {
      "SPDXID": "SPDXRef-Archive-cargo-audit-src",
      "name": "cargo-audit",
      "versionInfo": "0.22.2",
      "filesAnalyzed": false,
      "licenseDeclared": "NOASSERTION",
      "builtDate": "2026-06-05T12:32:09Z",
      "licenseConcluded": "Apache-2.0 OR MIT",
      "downloadLocation": "https://github.com/rustsec/rustsec/archive/refs/tags/cargo-audit/v0.22.2.tar.gz",
      "copyrightText": "NOASSERTION",
      "externalRefs": [],
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "85c368a4d166b2cc4972108d50abc5fad605013b65098929a06122439488beb5"
        }
      ]
    }
  ],
  "relationships": [
    {
      "spdxElementId": "SPDXRef-File-cargo-audit",
      "relationshipType": "PACKAGE_OF",
      "relatedSpdxElement": "SPDXRef-Archive-cargo-audit-src"
    }
  ]
}